@charset "utf-8";

/* mainvisual
------------------------------------------------------------------------------------------------------------- */

#mainvisual {
    width: 100%;
    min-width: 950px;
    height: 526px;
    margin-top: -78px;
    background: #d0f0e2;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #d0f0e2), color-stop(100%, #ceeaf3));
    background: -webkit-linear-gradient(45deg, #d0f0e2 0%, #ceeaf3 100%);
    background: linear-gradient(45deg, #d0f0e2 0%, #ceeaf3 100%);
    position: relative;
    overflow: hidden;
}

*#mainvisual:before {
    content: "";
    width: 1200px;
    height: 526px;
    background: url(/resources/img/top/mainvisual.png) no-repeat right top;
    display: block;
    position: absolute;
    top: 0;
    right: -500px;
    -webkit-transition: 3.0s ease;
    transition: 3.0s ease;
}

#mainvisual.load:before {
    right: 0;
}

#mainvisualWrapper {
    width: 950px;
    height: 526px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

#mainvisualLogo,
#mainvisualTxt {
    display: block;
    overflow: hidden;
    position: absolute;
    text-indent: 150%;
    white-space: nowrap;
}

#mainvisualLogo {
    width: 240px;
    height: 180px;
    /* width: 586px;
    height: 190px; */
    background: url(/resources/img/top/mainvisual_logo.png) no-repeat left top;
    top: 120px;
    left: 50px;
    opacity: 0;
    -webkit-transition: 2.0s ease 0.5s;
    transition: 2.0s ease 0.5s;
}

#mainvisual.load #mainvisualLogo {
    opacity: 1;
}

#mainvisualTxt {
    width: 656px;
    height: 112px;
    background: url(/resources/img/top/mainvisual_txt.png) no-repeat left top;
    top: 340px;
    left: -800px;
    -webkit-transition: 1.4s ease 1.5s;
    transition: 1.4s ease 1.5s;
}

#mainvisual.load #mainvisualTxt {
    left: 43px;
}

@media only screen and (max-width: 768px) {
    #mainvisual {
        min-width: 0;
        height: 155px;
        margin-top: 0;
    }
    #mainvisual:before {
        width: 354px;
        height: 155px;
        background-size: 354px 155px;
        right: -200px;
    }
    #mainvisual.load:before {
        right: -30px;
    }
    #mainvisualWrapper {
        width: 100%;
        height: 155px;
    }
    #mainvisualLogo {
        width: 100px;
        height: 75px;
        /* width: 247px;
        height: 80px; */
        background: url(/resources/img/top/mainvisual_logo.png) no-repeat left top;
        background-size: 100px 75px;
        /* background-size: 247px 80px; */
        top: 10px;
        left: 25px;
    }
    #mainvisualTxt {
        width: 270px;
        height: 46px;
        background: url(/resources/img/top/mainvisual_txt_sp.png) no-repeat left top;
        background-size: 270px 46px;
        top: 98px;
        left: -270px;
    }
    #mainvisual.load #mainvisualTxt {
        left: 22px;
    }
}


/* contentsListSec
------------------------------------------------------------------------------------------------------------- */

#contentsListSec {
    width: 100%;
    min-width: 950px;
    /* background-color: #f5f5f5; */
    position: relative;
    padding-top: 0 !important;
    z-index: 9999;
}

#contentsListSec ul {
    width: 950px;
    margin: 0 auto;
    display: table;
}

#contentsListSec li {
    width: 33.3%;
    display: table-cell;
    vertical-align: top;
    text-align: center;
}

#contentsListSec a {
    padding: 40px 5px;
    display: inline-block;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    color: #c90915;
    text-align: center;
}

#contentsListSec a:hover {
    text-decoration: none;
}

#contentsListSec img,
#contentsListSec a>span {
    margin: 0 auto;
    display: block;
    line-height: 1.2;
}

#contentsListSec img {
    width: 160px;
    height: 160px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

#contentsListSec a:hover img {
    -webkit-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
}

#contentsListSec a>span {
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {
    #contentsListSec {
        min-width: 100%;
        padding: 20px 10px 0;
    }
    #contentsListSec ul {
        width: 100%;
        display: block;
    }
    #contentsListSec li {
        width: 100%;
        display: block;
    }
    #contentsListSec a {
        padding: 20px 0;
        display: block;
    }
    #contentsListSec a:hover {
        text-decoration: none;
    }
}


/* newsListSec
------------------------------------------------------------------------------------------------------------- */

#newsListSec h1 {
    padding-left: 34px;
    background: url(../img/common/head_icon_01.png) no-repeat left center;
    font-size: 30px;
    font-size: 3.0rem;
}

#newsListSec h1 span {
    margin-left: 20px;
    display: inline-block;
    font-size: 20px;
    font-size: 2.0rem;
}

#newsListSec {
    width: 100%;
    min-width: 950px;
    background-color: #fff;
    position: relative;
    z-index: 9999;
}

#newsListInner {
    width: 950px;
    margin: 0 auto;
    padding: 40px 0;
    position: relative;
}

#newsList dl {
    margin-top: 30px;
}

#newsList dt {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
}

#newsList dt span[class^="newsType"] {
    margin-left: 20px;
    padding: 2px 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 14px;
    font-size: 1.4rem;
}

#newsList dt .newsType01 {
    background-color: #bae5dc;
}

#newsList dt .newsType02 {
    background-color: #bccbf4;
}

#newsList dt .newsType03 {
    background-color: #f2c0f5;
}

#newsList dt .newsType04 {
    background-color: #eedc92;
}

#newsList dd {
    margin-top: 10px;
    margin-left: 120px;
}

#newsList dd a {
    padding-left: 18px;
    background: url(../img/common/arrow_icon_01.png) no-repeat 0 7px;
    background-size: 7px 11px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    display: block;
    color: #307294;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.5;
}

#newsList dd a:hover {
    color: #c90915;
    text-decoration: none;
}

#updateListLink a {
    position: absolute;
    top: 40px;
    right: 0;
    width: 20%;
    padding: 8px 15px 8px;
    border: 2px solid #616161;
    display: block;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    text-decoration: none;
    color: #616161;
}

#updateListLink a:after {
    content: "";
    width: 7px;
    height: 11px;
    display: block;
    background: url(../img/common/arrow_icon_06.png) no-repeat left top;
    background-size: 7px 11px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

#updateListLink a:hover {
    background-color: #c90915;
    border: 2px solid #c90915;
    color: #fff;
}

#updateListLink a:hover:after {
    background-image: url(../img/common/arrow_icon_07.png);
    right: 10px;
}

@media only screen and (max-width: 768px) {
    #newsListSec h1 {
        padding: 5px 0 3px 32px;
        background-image: url(../img/common/head_icon_01_sp.png);
        background-size: 24px 26px;
        font-size: 22px;
        font-size: 2.2rem;
    }
    #newsListSec h1 span {
        margin-left: 20px;
        display: inline-block;
        font-size: 18px;
        font-size: 1.8rem;
    }
    #newsListSec {
        min-width: 100%;
    }
    #newsListInner {
        width: 100%;
        padding: 30px 10px 20px;
    }
    #newsList dl:first-of-type {
        margin-top: 30px;
    }
    #newsList dl:not(:first-of-type) {
        margin-top: 30px;
    }
    #newsList dd {
        margin-left: 0;
    }
    #newsList dd a {
        background-size: 7px 11px;
    }
    #updateListLink {
        margin-top: 30px;
    }
    #updateListLink a {
        position: relative;
        top: 0;
        width: 100%;
        padding: 12px 15px 10px;
        display: block;
        text-align: center;
    }
}


/* bottomNav
------------------------------------------------------------------------------------------------------------- */

#bottomNav {
    width: 100%;
    min-width: 950px;
    background-color: #f5f5f5;
    position: relative;
    z-index: 9999;
}

#bottomNav ul {
    width: 976px;
    margin: 0 auto;
    padding: 40px 0;
    display: table;
}

#bottomNav li {
    width: 25%;
    padding: 0 13px;
    display: table-cell;
    vertical-align: top;
    text-align: center;
}

#bottomNav a {
    width: 100%;
    height: 133px;
    padding: 16px 5px;
    border: 1px solid #c8c8c8;
    background-color: #fff;
    display: block;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    color: #161616;
    text-align: center;
    text-decoration: none;
}

#bottomNav03 a,
#bottomNav04 a {
    padding-top: 24px;
}

#bottomNav a:hover {
    border: 1px solid #c90915;
    color: #c90915;
}

#bottomNav a:before {
    content: "";
    display: block;
    margin: 0 auto 10px;
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}

#bottomNav03 a:before,
#bottomNav04 a:before {
    margin-bottom: 12px;
}

#bottomNav01 a:before {
    width: 78px;
    height: 75px;
    background-image: url(../img/common/service_banner_icon_01.png);
    background-size: 78px 75px;
}

#bottomNav02 a:before {
    width: 60px;
    height: 72px;
    background-image: url(../img/common/service_banner_icon_02.png);
    background-size: 60px 72px;
}

#bottomNav03 a:before {
    width: 83px;
    height: 59px;
    background-image: url(../img/common/service_banner_icon_03.png);
    background-size: 83px 59px;
}

#bottomNav04 a:before {
    width: 97px;
    height: 59px;
    background-image: url(../img/common/service_banner_icon_04.png);
    background-size: 97px 59px;
}

#bottomNav a:hover:before,
#bottomNav a:focus:before,
#bottomNav a:active:before {
    -webkit-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
}

@media only screen and (max-width: 768px) {
    #bottomNav {
        min-width: 100%;
        padding: 30px 10px 20px;
    }
    #bottomNav ul {
        width: 100%;
        padding: 0;
        display: block;
        font-size: 0;
    }
    #bottomNav li {
        box-sizing: border-box;
        width: 49%;
        padding: 0;
        display: inline-block;
        text-align: center;
        font-size: 14px;
        margin-bottom: 8px;
    }
    #bottomNav li:nth-of-type(2n+1) {
        margin-right: 1%;
    }
    #bottomNav li:nth-of-type(2n) {
        margin-left: 1%;
    }
    #bottomNav a {
        height: 105px;
    }
    #bottomNav03 a,
    #bottomNav04 a {
        padding-top: 20px;
    }
    #bottomNav03 a:before,
    #bottomNav04 a:before {
        margin-bottom: 12px;
    }
    #bottomNav01 a:before {
        width: 50px;
        height: 48px;
        background-size: contain;
    }
    #bottomNav02 a:before {
        width: 40px;
        height: 48px;
        background-size: contain;
    }
    #bottomNav03 a:before {
        width: 59px;
        height: 42px;
        background-size: contain;
    }
    #bottomNav04 a:before {
        width: 70px;
        height: 42px;
        background-size: contain;
    }
}


/* column news */

#news_column {
    border: solid 2px #f63;
    padding: 1em 2em;
    margin-bottom: 2em;
    background-color: #ffc;
    margin-top: -70px;
}

@media screen and (max-width: 780px) {
    #news_column {
        margin-top: -30px;
        padding: 1em;
    }
}

#news_column h2 {
    text-align: left;
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 600;
    margin: 1em 0;
}

#news_column p {
    font-size: 0.9em;
    line-height: 1.6em;
    margin-bottom: 1em;
}


/* top slick */

.slick01 {}

.slick01 .swiper-slide {
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
}

.slick01 .swiper-slide img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    height: auto;
    margin: 0 auto;
}

@media screen and (max-width: 480px) {
    .slick01 .swiper-slide img {
        height: 210px;
    }
}

.slick01 .swiper-slide .slider-txt {
    color: #fcfcfc;
    font-weight: 600;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -14vh;
    left: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.slick01 .swiper-slide .slider-txt h3 {
    font-size: 2.6vw;
    line-height: 1.4em;
    filter: drop-shadow(2px 2px 4px rgba(0, 25, 125, .6));
    margin-bottom: 12px;
}

.slick01 .swiper-slide .slider-txt p {
    font-size: 1.8vw;
    line-height: 2.4vw;
    filter: drop-shadow(2px 2px 4px rgba(0, 25, 125, .6));
}

.slick01 .swiper-slide .slider-txt p.gen-btn {
    margin-top: 0.5em;
}

.slick01 .swiper-slide .slider-txt a {
    margin: : 10px;
    padding: 10px;
    color: #fff;
    font-size: 0.5em;
    font-weight: 600;
    background-color: crimson;
    border-radius: 0.5em;
}

.slick01 .swiper-slide .slider-txt a:hover {
    background-color: #f40;
    transition-duration: 0.5;
}

.slick-prev {
    left: 20px;
    z-index: 99;
}

.slick-next {
    right: 20px;
    z-index: 99;
}

.slick-prev:before {
    content: url(/images/arrow-prev.png);
    display: inline-block;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}

.slick-next:before {
    content: url(/images/arrow-next.png);
    display: inline-block;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}

@media screen and (max-width: 480px) {
    .slick-prev {
        left: 10px;
    }
    .slick-next {
        right: 10px;
    }
    .slick-prev:before,
    .slick-next:before {
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
    }
}

@media screen and (max-width: 1200px) {
    .slick01 .swiper-slide .slider-txt {
        top: -10vh;
    }
    .slick01 .swiper-slide .slider-txt h3 {
        font-size: 2.6vw;
    }
}

@media screen and (max-width: 920px) {
    .slick01 .swiper-slide .slider-txt {
        top: -7vh;
    }
    .slick01 .swiper-slide .slider-txt h3 {
        font-size: 3.3vw;
    }
    .slick01 .swiper-slide .slider-txt p {
        font-size: 2vw;
        line-height: 2.4vw;
    }
}

@media screen and (max-width: 768px) {
    .slick01 .swiper-slide .slider-txt {
        top: -6vh;
    }
    .slick01 .swiper-slide .slider-txt h3 {
        font-size: 3.4vw;
    }
}

@media screen and (max-width: 480px) {
    .slick01 .swiper-slide .slider-txt {
        top: -4.5vh;
    }
    .slick01 .swiper-slide .slider-txt h3 {
        font-size: 4.5vw;
    }
    .slick01 .swiper-slide .slider-txt p {
        font-size: 4vw;
        line-height: 4.8vw;
    }
}


/* line-news */

#line-news {
    text-align: center;
    padding: 10px;
    margin-bottom: 2px;
}

#line-news h2 {
    display: inline-block;
    font-size: 12pt;
}

#line-news p {
    display: inline-block;
    font-size: 11pt;
    margin: 0 1em;
    line-height: 20px;
}

#line-news p .newsType {
    font-size: 11pt;
    padding: 2px 6px;
    margin: 0 1em;
}

#line-news p .newsType02 {
    background-color: #bccbf4;
}


/* top-pr */

#top-pr-block {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.pr-box {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    text-align: center;
    height: 200px;
    position: relative;
}

.pr-box.odd {
    background-color: #c90915;
    pointer-events: none;
}

.pr-box.even {
    background-color: brown;
    pointer-events: none;
}

.pr-box.odd:hover,
.pr-box.even:hover {
    background-color: #f90915;
    transition-duration: 0.4s;
}

.pr-box .pr-box-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    /* Safari用 */
    transform: translate(-50%, -50%);
}

.pr-box .pr-box-content img {
    width: 80px !important;
    height: auto !important;
    margin-bottom: 10px !important;
}

.pr-box .pr-box-content i {
    font-size: 3.5em;
    color: #fff;
    margin-bottom: 10px;
}

.pr-box .pr-box-content h3 {
    font-size: 1.1em;
    color: #fff;
    line-height: 1.4em;
    margin-bottom: 0.5em;
    filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.6));
}

.pr-box .pr-box-content a.btn {
    padding: 4px 10px 6px !important;
    color: crimszon !important;
    font-size: : 0.6em !important;
    background-color: #fff;
    border-radius: 10px;
    pointer-events: auto;
}

@media screen and (max-width: 1200px) {
    .pr-box .pr-box-content h3 {
        1em
    }
}

@media screen and (max-width: 920px) {
    .pr-box .pr-box-content h3 {
        font-size: 0.9em;
    }
}

@media screen and (max-width: 768px) {
    .pr-box .pr-box-content h3 {
        font-size: 0.75em;
    }
    .pr-box .pr-box-content a.btn {
        font-size: 0.8em !important;
    }
}

@media screen and (max-width: 480px) {
    .pr-box .pr-box-content h3 {
        font-size: 0.9em;
    }
}


/* top_box icon */

#top_box i {
    color: #c90915;
    padding-right: 0.5em;
}


/* #top_box movie-responsive */

#top-movie {
    margin-bottom: 1.5em;
    padding-bottom: 1.5em;
    background-color: #ececfc;
}

h3.top-movie-title {
    text-align: center;
    font-size: 1.3em;
    line-height: 1.4em;
    padding: 10px;
    margin: 1em 1em 2em;
    padding-top: 2em;
}

#top-movie-block {
    display: flex;
}

#top-movie-block .top-movie-box {
    width: 100%;
    padding: 30px;
}

.iframe-wrap {
    width: 100%;
    padding-bottom: 56.25%;
    height: 0px;
    position: relative;
}

.iframe-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#top-movie .gen-btn {
    text-align: center;
    margin: 2em;
}

#top-movie .gen-btn a {
    color: #fff;
    font-weight: 600;
    line-height: 1.4em;
    display: inline-block;
    background-color: crimson;
    padding: 10px 20px 10px;
    border-radius: 1em;
}

#top-movie .gen-btn a:hover {
    background-color: #f20;
    transition-duration: 0.5s;
}

@media screen and (max-width: 768px) {
    #top-movie-block {
        display: block;
    }
    #top-movie-block .top-movie-box {
        padding: 10px 20px;
    }
}


/* topbox_menu */

p.topbox_menu_copy {
    text-align: center;
    margin-top: -0.5em;
}

.topbox_menu p {
    display: inline-block;
}

.topbox_menu p a {
    text-decoration: underline;
}


/* topbox_movie */

.topbox_movie {
    text-align: center;
}

.topbox_movie .topbox_movie_box {
    display: inline-block;
    width: 49%;
}

.topbox_movie .topbox_movie_box h2 {
    font-size: 0.9em !important;
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 768px) {
    .topbox_movie .topbox_movie_box {
        display: block;
        width: 100%;
    }
}


/* topbox_photo */

.topbox_photo {
    display: flex;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .topbox_photo {
        display: block;
    }
}

.topbox_photo .topbox_photo_box {
    padding: 0 10px 10px;
}

.topbox_photo h2 {
    font-size: 0.9em !important;
    margin-bottom: 0.5em !important;
}

.topbox_photo .topbox_photo_box p.photo_cap {
    font-size: 0.7em !important;
    margin-top: 0.5em;
}


/* fade in */

.fadein {
    opacity: 0;
    transform: translateY(20px);
    transition: all 1s;
    pointer-events: auto;
}

.slide-animation {
    animation: fadezoom 8s 0s forwards;
}

@keyframes fadezoom {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.2);
    }
}


/* top_box alert */

.top_alert_bar {
    font-size: 0.9em;
    color: #fff;
    text-align: center;
    padding: 8px 10px;
    line-height: 1.4em;
    background-color: crimson;
}

.top_alert_bar a {
    padding: 0 !important;
    text-decoration: underline !important;
}

.top_alert_bar a:visited,
.top_alert_bar a:link {
    color: #fff !important;
}

.top_alert_bar a:hover {
    color: #e2e2e2 !important;
    background-color: rgba(255, 0, 0, 0.7) !important;
    transition-duration: 0.5s;
}